
/* 首页轮播图 */
.banner_bg { width:100%; min-width:1350px; background:#fff; }
.banner_box { width:100%; min-width:1350px; height:785px; overflow:hidden; position:relative; }
.banner_box .banner { display:block; width:1920px; position:absolute; left:50%; margin-left:-960px; }
.banner_box banner li { display:block; width:100%; }
.banner_box .banner li img { display:block; width:100%; height:auto; }
.banner_box .banner_title { width:100%; position:absolute; top:38%; left:0; }
.banner_box .banner_title span { display:block; font-size:44px; font-weight:bold; color:#fff; text-align:center; text-shadow:0 0 8px rgba(0,0,0,.6); letter-spacing:2px; }
.banner_box .banner_title p { display:block; font-size:30px; font-weight:bold; color:#fff; text-align:center; text-shadow:0 0 8px rgba(0,0,0,.6); letter-spacing:2px; margin-top:10px; }

.banner_box .hd { width:100%; position:absolute; bottom:30px; z-index:2; }
.banner_box .hd ul { display:block; text-align:center; }
.banner_box .hd ul li { display:inline-block; width:10px; height:10px; border-radius:5px; background:#fff; opacity:0.8; margin:0 5px; transition:all 0.3s ease-out; }
.banner_box .hd ul .on { width:48px; opacity:1; }

.banner_box .banner_prev { display:block; width:114px; height:100%; position:absolute; top:0; opacity:0; transition:all 0.5s ease-out; z-index:99; }
.banner_box .banner_prev { left:0; background:url("../images/arrow-left.png") no-repeat center; }
.banner_box .banner_next { display:block; width:114px; height:100%; position:absolute; top:0; opacity:0; transition:all 0.5s ease-out; z-index:99; }
.banner_box .banner_next { right:0px; background:url("../images/arrow-right.png") no-repeat center; }
.banner_box:hover .banner_prev { opacity:0.5 }
.banner_box:hover .banner_next { opacity:0.5 }
.banner_box .banner_prev:hover { opacity:1; }
.banner_box .banner_next:hover { opacity:1; }




/*关于我们*/
.about_bigbox { width:1350px; min-width:1200px; margin:92px auto; }

.about_swbox { width:100%; overflow:hidden; }
.about_sw { float:left; width:1350px; margin:60px auto 0; font-size:20px; color:#565656; line-height:54px;  }
.about_sw dl { display:block; margin-bottom:24px; }
.about_sw dl dt { display:block; font-size:36px; font-weight:bold; color:#383838; }
.about_sw dl dd { display:block; font-size:24px; color:#383838; }
.about_sw p { display:block; font-size:16px; color:#515151; }

.about_swbox span { float:right; width:166px; height:48px; margin-top:23px; overflow:hidden; }
.about_swbox span a { display:block; font-size:16px; color:#4d4d4d; text-align:center; line-height:46px; border:1px solid #4d4d4d; border-radius:24px; }
.about_swbox span a:hover { background:#c5262e; color:#fff; border:1px solid #c5262e; }



/*.about_box { width:100%; margin:60px auto 0; background:url("../images/about_bj.png")*//*tpa=http://www.singway-elec.com/_my_theme/templets/images/about_bj.png*/ /*no-repeat right 16px; }*/

.about_nav { display:block; }
.about_nav li { display:inline-block; height:50px; border-radius:25px; margin-right:30px; overflow:hidden; }
.about_nav li a { display:block; padding:0 30px; background:#efefef; font-size:16px; font-weight:bold; color:#1e1e1e; text-align:center; line-height:50px; }
.about_nav li a:hover,.about_nav .cur { background:#c5262e; color:#fff; }

.about_navbox p { display:block; font-size:16px; color:#292929; margin-top:30px; }

.about_tubox { display:block; margin-top:40px; }
.about_tubox li { float:left; width:47.5%; margin-right:5%; position:relative; box-shadow:3px 3px 6px rgba(153,153,153,0.8); overflow:hidden; }
.about_tubox li:nth-child(2) { margin-right:0; }
.about_tubox li .about_tu { width:100%; background:url("../images/about_bj2.jpg")/*tpa=http://www.singway-elec.com/_my_theme/templets/images/about_bj2.jpg*/ no-repeat center; }
.about_tubox li .about_tu img { display:block; width:100%; height:auto; transition:all .5s ease; }
.about_tubox li .about_con { position:absolute; top:50%; left:50%; transform:translate(-50%,-50%); }
.about_tubox li .about_con h1 { display:block; width:128px; height:72px; background:rgba(197,38,46,0.7); font-size:36px; font-weight:bold; color:#fff; text-align:center; line-height:72px; border-bottom-right-radius:25px; transition:all .5s ease; }
.about_tubox li .about_con span { display:block; width:68px; height:0; background:#fff; border-radius:50%; margin:30px auto 0; transition:all .5s ease; transform:scale(0); overflow:hidden; }
.about_tubox li:hover .about_tu img { opacity:0.5; }
.about_tubox li:hover h1 { background:rgba(197,38,46,0); }
.about_tubox li:hover .about_con span { height:68px; transform:scale(1); }


/*应用行业*/
.yingyong_bj { width:100%; min-width:1350px; background:#f4f4f5; padding:96px 0 40px; }

.yinyong_title { width:1350px; margin:auto; }
.yinyong_title h1 { display:block; font-size:30px; color:#383838; }
.yinyong_title span { display:block; font-size:22px; color:#909090; line-height:40px; margin-top:8px; }

.yinyong_nav { width:1350px; margin:35px auto 0; }
.yinyong_nav ul { display:block; overflow:hidden; }
.yinyong_nav ul li { float:left; width:400px; margin-right:75px; margin-bottom:45px; border-bottom:1px solid #323232; }
.yinyong_nav ul li:nth-child(3n+0) { margin-right:0; }
.yinyong_nav ul li img { display:inline-block;-webkit-filter: grayscale(100%);filter: grayscale(100%); margin-right:15px; position:relative; top:5px; transition:all .3s; }
.yinyong_nav ul li em { font-style:normal; display:block; font-size:18px; font-weight:bold; color:#323232; line-height:56px; transition:all .3s; }
.yinyong_nav ul li em:before { content: ''; width:9px; height:3px;background:#323232;float: right;margin-top: 25px;margin-right: 0; transition:all .3s; }
.yinyong_nav ul li:hover img { -webkit-filter: grayscale(0);filter: grayscale(0); }
.yinyong_nav ul li:hover em { color:#b7262d; }
.yinyong_nav ul li:hover em:before { background:#b7262d; }

.yingyong_box { width:1350px; margin:68px auto 0; }
.yingyong_box ul { display:block; overflow:hidden; }
.yingyong_box ul li { float:left; width:420px; height:280px; margin-right:45px; margin-bottom:35px; position:relative; background:#000; overflow:hidden; }
.yingyong_box ul li:nth-child(3n+0) { margin-right:0; }
.yingyong_box ul li img { display:block; transition:all .5s; }
.yingyong_box .yingyong_title { width:130px; height:100px; position:absolute; left:50%; top:50%; margin-left:-65px; margin-top:-20px;transition:all .5s; }
.yingyong_box .yingyong_title h1 { display:block; font-size:30px; color:#fff; text-align:center; }
.yingyong_box .yingyong_title span { display:block; width:112px; height:32px; border-radius:16px; background:#c61f27; margin:25px auto 0;transform:scale(var(--scale-multiplier,0.6));-moz-transform:scale(var(--scale-multiplier,0.6));-webkit-transform:scale(var(--scale-multiplier,0.6)); opacity:0; font-size:14px; color:#fff; text-align:center; line-height:32px; transition:all .5s; }
.yingyong_box ul li:hover .yingyong_title { transform:translateY(-20px); }
.yingyong_box ul li:hover span { opacity:1;transform:scale(var(--scale-multiplier,1));-moz-transform:scale(var(--scale-multiplier,1));-webkit-transform:scale(var(--scale-multiplier,1)); }
.yingyong_box ul li:hover img { transform:scale(1.07); opacity:0.7; }


/*新闻资讯*/
.news_bigbox { width:1350px; margin:100px auto 0; overflow:hidden; }

.news_left { float:left; width:450px; }
.news_left h1 { display:block; font-size:30px; color:#383838; }
.news_left ul { display:block; margin-top:75px; overflow:hidden; }
.news_left ul li { float:left; margin-right:60px; cursor:default; }
.news_left ul li img { display:block; margin:0 auto;-webkit-filter: grayscale(100%);filter: grayscale(100%); }
.news_left ul li em { display:block; font-size:22px; color:#383838; text-align:center; font-style:normal; margin-top:10px; }
.news_left .cur img { -webkit-filter: grayscale(0);filter: grayscale(0); }
.news_left .cur em { color:#b7262d; }

.news_right { float:right; width:832px; padding-top:20px; }
.news_right ul { display:block; }
.news_right ul li { display:block; margin-bottom:42px; }
.news_right ul li h1 { display:block; font-size:20px; color:#383838; text-overflow:ellipsis; white-space:nowrap; overflow:hidden; }
.news_right ul li p { display:block; font-size:16px; color:#383838; line-height:24px; margin-top:12px; text-overflow:ellipsis; white-space:nowrap; overflow:hidden; }
.news_right ul li span { display:block; font-size:16px; color:#8c8c8c; margin-top:8px; }
.news_right ul li:hover h1 { color:#b7262d; }

/*客户服务？*/
.kefu_box { width:1350px; margin:auto; position:relative; top:78px; overflow:hidden; }

.kefu_tu { float:left; width:600px; height:400px; overflow:hidden; }
.kefu_tu img { display:block; }

.kefu_con { float:left; width:620px; height:335px; padding:65px 65px 0; background:#b7262d; }
.kefu_con span { display:block; font-size:18px; margin-top:50px; color:#fff; }
.kefu_con h1 { display:block; font-size:24px; color:#fff; margin-top:20px; }
.kefu_con ul { display:block; width:408px; margin-top:25px; }
.kefu_con ul li { display:block; border-bottom:1px solid #cc656a; }
.kefu_con ul li a { font-size:16px; color:#fff; line-height:50px; }
.kefu_con ul li a:hover { color:#ee858b;      color:#333;       }


/*合作伙伴*/
.kehu_bj { width:100%; min-width:1350px; background:#f4f4f4; padding:170px 0 0px; }

.kehu_box { width:1350px; margin:auto; }
.kehu_box span { display:block; font-size:30px; color:#383838; }
.kehu_box ul { display:block; margin-top:60px; text-align:center; }
.kehu_box ul li { display:inline-block; margin:0 45px; position:relative; }
.kehu_box ul li img { transition:all .8s; }
.kehu_box ul li .kh_1 { position:absolute; left:0; top:0; opacity:0; z-index:2; }
.kehu_box ul li:hover .kh_1 { opacity:1; }
.kehu_box ul li:hover .kh_2 { opacity:0; }
